Public Class Form1

    Private Sub btnSayHello_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnSayHello.Click
        txtOutput.Text = "Hello, Jason!"
    End Sub

    Private Sub btnGreet_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnGreet.Click
        txtOutput.Text = "Fine, thanks. And you?"
    End Sub
End Class
